.fixed-nav {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    font-size: x-large;
    padding: 0.5rem 0;
    z-index: 1000;
}

.fixed-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed-nav li {
    flex: 1 1 auto;
    text-align: center;
}

.fixed-nav a {
    display: block;
    padding: 0.5rem;
    color: #621A74;
    text-decoration: none;
}

.fixed-nav hr {
    border: none;
    border-top: 1px solid #621A74;
    margin: 0 auto;
    width: 98%;
}

.fixed-nav a:hover {
    color: #FF914D;
}

/* Desktop: Navigation horizontal */
@media (min-width: 769px) {
    .fixed-nav ul {
        display: flex;
        flex-direction: row;
    }
}